package com.tenlionsoft.oamodule.holder;

import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;


import com.tenlionsoft.oamodule.R;

import org.jetbrains.annotations.NotNull;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2021/10/23 - 4:49 下午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SelDeptHolder extends RecyclerView.ViewHolder {
    public TextView mTvName;
    public ImageView mIvArrow;

    public SelDeptHolder(@NonNull @NotNull View itemView) {
        super(itemView);
        mTvName = itemView.findViewById(R.id.tv_name);
        mIvArrow = itemView.findViewById(R.id.iv_arrow);
    }
}
